Debian Bug report logs - #695302
ITP: heat -- service to orchestrate multiple composite cloud applications

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Goirand <zigo@debian.org>

Date: Thu, 6 Dec 2012 20:15:01 UTC

Owned by: Thomas Goirand <zigo@debian.org>

Severity: wishlist

Fixed in version heat/2013.1-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#695302; Package wnpp. (Thu, 06 Dec 2012 20:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org. (Thu, 06 Dec 2012 20:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: heat -- service to orchestrate multiple composite cloud applications
Date: Fri, 07 Dec 2012 04:10:33 +0800
Package: wnpp
Severity: wishlist
Owner: Thomas Goirand <zigo@debian.org>

* Package name    : heat
  Version         : 0.0.7
  Upstream Author : Openstack foundation / RedHat
* URL             : http://github.com/openstack/heat
* License         : Apache-2
  Programming Lang: Python
  Description     : service to orchestrate multiple composite cloud applications

 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 02 Feb 2013 19:06:07 GMT) Full text and rfc822 format available.

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Mon, 08 Apr 2013 17:03:14 GMT) Full text and rfc822 format available.

Notification sent to Thomas Goirand <zigo@debian.org>:
Bug acknowledged by developer. (Mon, 08 Apr 2013 17:03:14 GMT) Full text and rfc822 format available.

Message #12 received at 695302-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 695302-close@bugs.debian.org
Subject: Bug#695302: fixed in heat 2013.1-1
Date: Mon, 08 Apr 2013 17:00:06 +0000
Source: heat
Source-Version: 2013.1-1

We believe that the bug you reported is fixed in the latest version of
heat, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 695302@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated heat package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 04 Feb 2013 21:56:59 +0800
Source: heat
Binary: python-heat heat-common heat-engine heat-api heat-api-cfn heat-api-cloudwatch
Architecture: source all
Version: 2013.1-1
Distribution: experimental
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 heat-api   - service to orchestrate multiple composite cloud applications (ReS
 heat-api-cfn - service to orchestrate multiple composite cloud applications (CFN
 heat-api-cloudwatch - service to orchestrate multiple composite cloud applications (Clo
 heat-common - service to orchestrate multiple composite cloud applications (com
 heat-engine - service to orchestrate multiple composite cloud applications (eng
 python-heat - service to orchestrate multiple composite cloud applications (pyt
Closes: 695302
Changes: 
 heat (2013.1-1) experimental; urgency=low
 .
   * Initial release (Closes: #695302).
Checksums-Sha1: 
 4fc4f47bb81fd2959112bef3f141c5e04dcd2de0 2379 heat_2013.1-1.dsc
 b7c620f11254e05989745978498628fd2bc4a960 294212 heat_2013.1.orig.tar.xz
 1680f30c02c01dc5aea84e31aba7a2f970a47bb9 118373 heat_2013.1-1.debian.tar.gz
 03f8c6cda020a74979e262085ce98f6e40293ed0 339340 python-heat_2013.1-1_all.deb
 c16a6f26103bcc3a9d9d8d20f889cb3b12d9f5f3 126220 heat-common_2013.1-1_all.deb
 25410177969950286f1bffc7bd86463866bd7359 122640 heat-engine_2013.1-1_all.deb
 e57e5faf49cd8dbfffcacd4f35646a607991fc71 123098 heat-api_2013.1-1_all.deb
 ee853c77f2b9caa61a7af8e94be21a7166dcdfdd 122682 heat-api-cfn_2013.1-1_all.deb
 fd4bee55424cd933c8dc9b84dd5a8875d6514c8e 122578 heat-api-cloudwatch_2013.1-1_all.deb
Checksums-Sha256: 
 c5b74bfc944856b966dd692bb32b159fc4ad42deefab70d25a53d4c2b327bfc2 2379 heat_2013.1-1.dsc
 485592a1bb25d147038394d8fddd8c49cf047aff9c417e238d0d90fa3e765a86 294212 heat_2013.1.orig.tar.xz
 73ea427c7d94271eb583ffb3aa25491a1ca683c20a076d07d9820f23eccaa078 118373 heat_2013.1-1.debian.tar.gz
 4834c9866cb27dc1443f53447df321ffdab1a576d35828fb84a2e9cf71c1aa20 339340 python-heat_2013.1-1_all.deb
 80b53b2c436c3b386ca4239aa00f64cc4f166d1d98e2bdfd9b570163c96145ea 126220 heat-common_2013.1-1_all.deb
 3d07342c15c2e90af5c2fcf545a57f86c8a1d59e8b90a5bb9c80fed424764bc7 122640 heat-engine_2013.1-1_all.deb
 1b0036591ab72428697dc438b6e398b04e5acb85ce954ede662d974bdcdb9139 123098 heat-api_2013.1-1_all.deb
 f78c70c79620725292e66d86043cb3f8402f75df9819fb62cae4dcda427b1f0f 122682 heat-api-cfn_2013.1-1_all.deb
 f8e1240dd7460e93624a4e3fd7e42e19194f3175d9f8948981aaab2f900945c6 122578 heat-api-cloudwatch_2013.1-1_all.deb
Files: 
 d2465c14d4175fab36f632cd4f04fe47 2379 web optional heat_2013.1-1.dsc
 c8e222bbdf36893ebeb6f36a599f5a7b 294212 web optional heat_2013.1.orig.tar.xz
 6730b05426c6a9e87f984b1427ecfda6 118373 web optional heat_2013.1-1.debian.tar.gz
 07e1160f7ceba5d0615ac94e44004c3a 339340 web optional python-heat_2013.1-1_all.deb
 3b2f51dfe6be8c7dc66dae0ff9e688c7 126220 web optional heat-common_2013.1-1_all.deb
 ef5be07d7c6b8946a67e3c4699817546 122640 web optional heat-engine_2013.1-1_all.deb
 133a2f5c799b40386506d51c80c40b31 123098 web optional heat-api_2013.1-1_all.deb
 17a5c54c2d71d45233cc20a162889605 122682 web optional heat-api-cfn_2013.1-1_all.deb
 c3872e627ebd90c9ca07959cb5f255b7 122578 web optional heat-api-cloudwatch_2013.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlFiZkQACgkQl4M9yZjvmkkQ1wCbBCPf43dvw68qyT1ZcRhpuQiF
6cgAoLIu/bMuxBcwZS220cN+Tm0KjLFT
=u7aO
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 07 May 2013 07:26:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:06:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.